#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 coinbase-pro
version:              0.9.3.2
visibility:           public
id:                   coinbase-pro-0.9.3.2-5dHbqxfpeYeMAxWEZjY73
key:                  coinbase-pro-0.9.3.2-5dHbqxfpeYeMAxWEZjY73
license:              MIT
copyright:            2022 Michael Dunn <michaelsdunn1@gmail.com>
maintainer:           Michael Dunn <michaelsdunn1@gmail.com>
author:               Michael Dunn <michaelsdunn1@gmail.com>
homepage:             https://github.com/mdunnio/coinbase-pro#readme
synopsis:             Client for Coinbase Pro
description:          Client for Coinbase Pro REST and Websocket APIs
category:             Web, Finance
abi:                  c63d6b4cc9805e4723f8ccc1c9c7776e
exposed:              True
exposed-modules:
    CoinbasePro.Authenticated CoinbasePro.Authenticated.API
    CoinbasePro.Authenticated.Accounts
    CoinbasePro.Authenticated.CoinbaseAccounts
    CoinbasePro.Authenticated.Conversion
    CoinbasePro.Authenticated.Deposit CoinbasePro.Authenticated.Fills
    CoinbasePro.Authenticated.Headers CoinbasePro.Authenticated.Limits
    CoinbasePro.Authenticated.Oracle CoinbasePro.Authenticated.Orders
    CoinbasePro.Authenticated.Payment CoinbasePro.Authenticated.Profile
    CoinbasePro.Authenticated.Report CoinbasePro.Authenticated.Request
    CoinbasePro.Authenticated.Transfer
    CoinbasePro.Authenticated.Withdrawal CoinbasePro.Environment
    CoinbasePro.Headers CoinbasePro.MarketData.AggregateOrderBook
    CoinbasePro.MarketData.FullOrderBook CoinbasePro.MarketData.Types
    CoinbasePro.Request CoinbasePro.Types CoinbasePro.Unauthenticated
    CoinbasePro.Unauthenticated.API CoinbasePro.WebSocketFeed
    CoinbasePro.WebSocketFeed.Channel
    CoinbasePro.WebSocketFeed.Channel.Full.Activate
    CoinbasePro.WebSocketFeed.Channel.Full.Change
    CoinbasePro.WebSocketFeed.Channel.Full.Done
    CoinbasePro.WebSocketFeed.Channel.Full.Match
    CoinbasePro.WebSocketFeed.Channel.Full.Open
    CoinbasePro.WebSocketFeed.Channel.Full.Received
    CoinbasePro.WebSocketFeed.Channel.Heartbeat
    CoinbasePro.WebSocketFeed.Channel.Level2
    CoinbasePro.WebSocketFeed.Channel.Status
    CoinbasePro.WebSocketFeed.Channel.Ticker
    CoinbasePro.WebSocketFeed.Request
    CoinbasePro.WebSocketFeed.Response

hidden-modules:       Paths_coinbase_pro
import-dirs:          /usr/lib/ghc-9.0.2/site-local/coinbase-pro-0.9.3.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/coinbase-pro-0.9.3.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-coinbase-pro
hs-libraries:         HScoinbase-pro-0.9.3.2-5dHbqxfpeYeMAxWEZjY73
depends:
    HsOpenSSL-0.11.7.6-1cntVlOmTNJAtXm44KZTOt
    aeson-2.1.2.1-C2lvYQBBKZqBmgtqDyQIib
    aeson-casing-0.2.0.0-D5IB7KRddvhKT1ouF03Oya
    async-2.2.5-CixST7EyOy65rLGgPha7A3 base-4.15.1.0 binary-0.8.8.0
    bytestring-0.10.12.1 containers-0.6.4.1
    cryptonite-0.30-3IfW3sIASsWAjxaXX6pjKd exceptions-0.10.4
    http-api-data-0.5.1-1C3qPQmBs9IE20eOPG1TPN
    http-client-0.7.15-HOfXWHn4GA4CqssEzkNw5p
    http-client-tls-0.3.6.3-7sQ7aTdJnqj6QoN043UpsO
    http-streams-0.8.9.9-5Jfe5pmJCz8GQgPZCwgaL0
    http-types-0.12.3-Lqzr84ReqW67X7V2trk2er
    io-streams-1.5.2.2-1wCAs34kxNz1zCeJqWszp1
    memory-0.18.0-KC0M2DcF55TEVHxP6av2cL
    network-3.1.4.0-FljXj1pKqIFKzoXPMjtmvn
    servant-0.20-LWpsX3r7lad7ggqQzJIGb9
    servant-client-0.20-L19snz0XMVHFSplT9e5Rom
    servant-client-core-0.20-IeHHvSOBlud5s5FPZ2jQ5V
    tasty-1.4.3-JF29wrJOMmrECfdI5igSTp
    tasty-hunit-0.10.1-A6hHO1UofNAH4jbPwWWOw0 text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unagi-streams-0.2.7-LpUXN7RgK0h4SI3OAckxtT
    unordered-containers-0.2.20-JUpj03e9UBE4KYc3X7i8JW
    uuid-1.3.15-B9Z5FBkxTf45MdketTMcp2
    vector-0.13.1.0-EeG9oFm4RPx9bHWOkj59Bl
    websockets-0.12.7.3-FaH2TLLRLZsGhmzXCDWxvE
    wuss-2.0.1.1-K2xN6LzfcuO7z98pCbyRJs

haddock-interfaces:
    /usr/share/doc/haskell-coinbase-pro/html/coinbase-pro.haddock

haddock-html:         /usr/share/doc/haskell-coinbase-pro/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

